Subject: Re: bug#43363: 27.1; Wrapped comment line that contains cyrillic text is displayed in different colors

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Oct 2020 17:19:15 +0300

> From: Драгољуб Шишовић <[email-masked]>
> Date: Tue, 6 Oct 2020 14:59:27 +0200
> Cc: Alan Third <[email-masked]>, [email-masked]
> 
> Yes. The problem is still there.
> I've tried to purge the emacs in full from my system, with all of its files and dependencies and install it again
> from
> https://git.savannah.gnu.org/cgit/emacs.git/snapshot/emacs-acc9b461538d65190cd88f87fd997f733f382ad9.tar.gz
> 
> However, nothing changed.

Last question: does the file src/emacs-27.1/src/xdisp.c in the tree
where you unpacked the snapshot have this line on or around line
number 21811:

  const int orig_face_id = it->face_id;

> Suggestion:
> Considering that
> https://git.savannah.gnu.org/cgit/emacs.git/commit/?h=emacs-27&id=acc9b461538d65190cd88f87fd997f733f382ad9
> fixed the bug for both you and Alan, I think I must be doing something wrong here. 
> Also you've been too kind to help me, so I'd hate to take up more of your time with something that probably
> isn't related to this bug, but with my build process.
> So I'd like to suggest that you close this bug and mark it as solved. I will wait for the official update with this
> patch to reach the Arch repository. That way my build process won't affect anything. And if the bug still
> manifests after that, I'd like to be bold and reopen the bug, if possible. Would that be ok?

The bug is already closed, thanks.  Yes, if the bug is still present
in the official update, by all means please reopen the bug report.

> Thank you so much for your patience and help. 

Thank you for your efforts and perseverance.